/* p { text-indent: 1em;
     margin: 0em } */
h1 {font-family: arial;
      font-size: 300%} 
h2 {font-family: arial;
      font-size: 200%} 
h3 {font-family: arial;
      font-size: 150%} 
p {font-size: 150%}
p.arial {font-family: arial;
   font-size: 150%;  }
p.caption {font-family: arial;
   font-size: 70%;  }
li {font-size: 150%}
li.arial {font-family: arial;
      font-size: 150%}
body { color: "#FFFFFF";
       background: "#0000FF" }
A:link { color: "#FF0000" }       /* unvisited link */
A:visited { color: "#FF0000" }   /* visited links */
A:active { color: "#FF0000" }    /* active links */


